import influxframework


def execute():
	influxframework.rename_doc("DocType", "Account Type", "Bank Account Type", force=True)
	influxframework.rename_doc("DocType", "Account Subtype", "Bank Account Subtype", force=True)
	influxframework.reload_doc("accounts", "doctype", "bank_account")
